.erjifontover191396{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont191396{ line-height: 160%; font-family: 黑体; color: #666666; font-size: 13pt;}
.erjibackground191396{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #d66767 ;}
.currentfontStyle191396{ line-height: 160%; font-family: 黑体; color: #cc0000; font-size: 13pt; text-decoration: none; font-weight: bold;}
.fontstyle191396{ font-size: 13pt; color: #000000; line-height: 160%; font-weight: bold;}
.yijifontover191396{ font-size: 13pt; color: #cc0000; line-height: 160%; font-weight: bold;}
.erjibackgroundover191396{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle191396{ font-size: 11pt; font-family: 宋体; color: #ffffff; text-decoration: none; line-height: 160% ;}

.splitflagstyle58316{ color: #222222 ;}
.fontstyle58316{ font-size: 9pt; color: #121112;}
.winstyle58316{ font-size: 9pt; color: #222222; font-family: 宋体;}

.clickstyle191313{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont191313{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle191313{ font-size: 11pt; line-height: 200%; text-decoration: none;}
.columnstyle191313{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle191313{ font-size: 9pt ;}
.timestyle191313{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle191313{ padding: 0px;}
A.c191313 {
font-size: 11pt; line-height: 200%; text-decoration: none;}
A.c191313:link {
color:#222222;}
A.c191313:visited {
color:#222222;}
A.c191313:active {
color: #222222;}
A.c191313:hover {
color: #cc0000;}
